.comment_entry_form { background:#fff;
                      margin:0 auto;
                      text-align:left;
                      width:760px;
                      padding:10px 10px 10px 10px;
                      border:2px solid black;
}

.comment_entry_form  h2 { background-color:#22007d;
                          color:#ea9f20;
                          margin:0;
                          padding:10px 10px 10px 10px;
                          text-align:center;
                          font-size:xx-large;
}
.comment_entry_form  form { width:735px;
                            font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
                            font-size:small;
                            border:2px solid black;
                            padding:10px;
                            margin-top:0;
}
